body{margin:0;padding:0;color:#010101;}
body.level1{background: #584e4b;}
body.level2{background: #584e4b;}
body,td,th,input,select,textarea,input {font-family: Verdana, Arial, Helvetica, sans-serif;}
body{font-size:81.25%;line-height:1.5em}

p{margin:0 0 1.5em 0;} 
form{padding:0;margin:0}
a {text-decoration:underline;cursor:hand;color:#678005;}
a:hover{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
table {padding:3px;}
table th {background-color:#cccccc;}
.table_grey td {border-bottom:1px solid #cccccc;}
table tbody tr td {vertical-align:top;}

/* ---old--- h1{font-size:2.108em;color:#000;font-weight:normal;margin:1em 0 .25em 0;line-height:1.2em;font-family: 'Kameron';}*/
h1{font-size:2.108em;color:#000;font-weight:normal;margin:1em 0 .25em 0;line-height:1.2em;font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
/* ---old--- h2{font-size:1.615em;color:#000;font-weight:bold;margin:1em 0 .25em 0;line-height:1.2em;font-family: 'Kameron';}*/
/* ---old--- h2{font-size:1.5em;color:#000;font-weight:bold;margin:1em 0 .25em 0;line-height:1.2em;font-family:serif, 'Kameron';}*/
h2{font-size:1.5em;color:#000;font-weight:bold;margin:1em 0 .25em 0;line-height:1.2em;font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
h3{font-size:1.0em;color:#000;font-weight:bold;margin:1em 0 .25em 0;line-height:1.2em;}
h4{font-size:1.077em;color:#000;font-weight:normal;margin:1em 0 .25em 0;line-height:1.2em;text-transform:uppercase}

.floatright{float:right;margin:0 0 10px 5px;}
.floatleft{float:left;margin:0 15px 0 0;}

ul{margin:0 0 1.5em 0;padding:0;}
ul li{list-style:none;margin:0 0 .5em 15px;padding:0 0 0 9px;background: url(../images/cityofauburn/bullet-black.gif) 0 .6em no-repeat;}

.clear:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;} .clear {display: inline-block;} /* Hides from IE-mac \*/ * html .clear {height: 1%;} .clear {display: block;} /* End hide from IE-mac */

.filetype {color:#CCCCCC;font-size:10px;}
.announcement{color:red;font-weight:bold; font-size:11px;}

#tblACMAdminToolbar{z-index:9999;}
#tblACMAdminToolbar ul li{background:none;padding:0;margin:0}

body.level1 #background{background: #584e4b url(../images/cityofauburn/bg-level1.jpg) top no-repeat;}
body.level2 #background{background: #584e4b url(../images/cityofauburn/bg-level2.jpg) top no-repeat;}

/*******************************************************/
/* Feedback
/*******************************************************/

#feedback {position:fixed;right:-2px;top:350px;width:34px;height:100px;display:block;overflow:hidden;background:url("../images/cityofauburn/feedback.jpg") 0 0 no-repeat;z-index:100;}
#feedback a {width:34px;height:100px;display:block;}

#wrapper{width:1008px;margin:0 auto;-moz-box-shadow:0px 0px 20px #666;-webkit-box-shadow:0px 0px 20px #666;box-shadow:0px 0px 20px #666;}

/*******************************************************/
/* I Want To...
/*******************************************************/

#toolbar-wrapper{background:#645b59;border-bottom:4px solid #fff;position:relative;z-index:1000;}

#iwantto-wrapper{}
#iwantto{position:relative;z-index:1000; margin:0 auto;width:958px;margin:0 auto;padding:0 25px}

#iwantto-tab{position:absolute;bottom:-60px;right:0px;z-index:2}
#iwantto-content{display:none;position:relative;width:1008px;height:100px;z-index:999;}
#iwantto-heading{position:absolute;top:30px;left:0px;color:#fff;font-size:1.2em;font-weight:bold}
#iwantto-close{position:absolute;top:15px;right:17px}
#iwantto-content ul{margin:0;padding:0px;list-style:none;position:absolute;top:60px;left:0;}
#iwantto-content ul li{zoom:1;display:block;margin:0;padding:0;list-style:none;float:left;margin:0 17px 0 0;background:none}
#iwantto-content ul li a{border:1px solid #efefef;color:#000;display:block;width:137px;padding:3px 35px 3px 7px;background: #fff url(../images/cityofauburn/iwantto-dropdown-arrow.gif) top right no-repeat;text-decoration:none;}
#iwantto-content ul li.last{margin:0;}
#iwantto-content ul li ul{padding:0;margin:-1px 0 0 -1px;position: absolute;background: #fff;width: 180px;left: -999em;border:1px solid #666;top:auto}
#iwantto-content ul li ul li{margin:0;padding:0;font-size:11px;line-height:1.4em}
#iwantto-content ul li ul li a{background:#fff;background-image:none;text-transform:none;width:160px;padding:3px 10px;text-indent:0;border:none}
#iwantto-content ul li ul li a:hover{background: #5D5D5D;color:#fff}
#iwantto-content li:hover ul ul, #iwantto-content li:hover ul ul ul, #iwantto-content li.sfhover ul ul, #iwantto-content li.sfhover ul ul ul {left: -999em;}
#iwantto-content li:hover ul, #iwantto-content li li:hover ul, #iwantto-content li li li:hover ul, #iwantto-content li.sfhover ul, #iwantto-content li li.sfhover ul, #iwantto-content li li li.sfhover ul {left: auto;}
#iwantto-content li:hover, #iwantto-content li.hover {position: static;}

/*******************************************************/
/* Toolbar
/*******************************************************/

#toolbar{width:958px;margin:0 auto;padding:5px 25px}

#toolbar-left{float:left;padding:8px 40px 0 0}
#toolbar-left ul{margin:0;padding:0;list-style:none;}
#toolbar-left ul li{display:inline;margin:0 0 0 7px;padding:0 0 0 10px;list-style:none;background:none;border-left:1px solid #fff;text-shadow:1px 1px 1px #362F2C;text-transform:uppercase}
#toolbar-left ul li:first-child{margin:0;padding:0;border:none;}
#toolbar-left ul li a{color:#95b812;text-decoration:none;}
#toolbar-left ul li a:hover{text-decoration:underline}

#toolbar-right{float:left;}
#toolbar-right ul{margin:0;padding:0;list-style:none;}
#toolbar-right ul li{margin:0;padding:0;list-style:none;display:inline;background:none}
#toolbar-right ul li a{}
#toolbar-right ul li img{vertical-align:middle;}

/*******************************************************/
/* Header
/*******************************************************/

#header-wrapper{background: url(../images/cityofauburn/header-wrapper-bg.png);padding:0 25px 20px 25px}

#header{position:relative}

#header-logo{}

#header-search{position:absolute;top:55px;right:0px;background: #fff;border:3px solid #A4A199;padding:10px 10px}
#header-search .ipf-PageSearch-TextField{border:none;padding:0;margin:0 35px 0 0;width:250px;vertical-align:middle;background:none;color:#999999;font-size:1.077em;}
#header-search .ipf-PageSearch-Button{position:absolute;top:6px;right:10px;border:none;padding:0;text-indent:-9999px;width:24px;height:24px;vertical-align:middle;background: url(../images/cityofauburn/search-button.png) 0 0 no-repeat;font-size:1px;line-height:1px;color:#fff;text-align:right}

/*******************************************************/
/* Nav
/*******************************************************/
#pageid4 div {display:none;}
#pageid31 div {display:none;}
#pageid32 div {display:none;}
#pageid33 div {display:none;}
#pageid34 div {display:none;}
#pageid35 div {display:none;}

#nav{display:table;width:100%;position:relative;z-index:999;margin:0 0 10px 0;background: #688104 url(../images/cityofauburn/nav-bg.gif) top left repeat-x;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}
#nav ul{display:table-row;margin:0;padding:0;list-style:none;}
/* ---old--- #nav ul li{background: #688104 url(../images/cityofauburn/nav-bg.gif) top left repeat-x;border-left:1px solid #42472C;display:table-cell;margin:0;list-style:none;padding:0;text-align:center;padding:16px 3px 14px 3px;vertical-align:middle;font-family: 'Kameron';font-size:1.45em;text-shadow:1px 1px 1px #678004;text-transform:uppercase}*/
#nav ul li{background: #688104 url(../images/cityofauburn/nav-bg.gif) top left repeat-x;border-left:1px solid #42472C;display:table-cell;margin:0;list-style:none;text-align:center;padding:16px 17px 14px 15px;vertical-align:middle;font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:1.45em;text-shadow:1px 1px 1px #678004;text-transform:uppercase;}
#nav ul li:first-child{border-left:none;border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;-webkit-border-radius:5px 0px 0px 5px;}
#nav ul li:last-child{border-radius:0px 5px 5px 0px;-moz-border-radius:0px 5px 5px 0px;-webkit-border-radius:0px 5px 5px 0px;}
#nav ul li:hover{background: #94B611 url(../images/cityofauburn/nav-active-bg.gif) top left repeat-x}
#nav ul li a{padding:0;font-weight:bold;color:#fff;display:block;text-decoration:none;}
* html #nav ul li {float:left}
*+html #nav ul li {float:left}
/* Level 2 */
#nav ul li ul.megamenu{display:none;position:absolute;top:58px;width:936px;margin:0;padding:10px 10px;background: #fff url(../images/cityofauburn/megamenu-bg.gif) right repeat-y;border:1px solid #645b59;-moz-box-shadow:0px 0px 20px #000;-webkit-box-shadow:0px 0px 20px #000;box-shadow:0px 0px 20px #000;}
#nav ul li ul.megamenu{/* For IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#666666')";/* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#666666');}
#nav ul li ul.megamenu img.megamenu-carrot{position:absolute;top:-14px;}

#nav ul li#nav-aboutauburn a{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
#nav ul li#nav-cityservices a{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
#nav ul li#nav-doingbusiness a{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
#nav ul li#nav-thingstodo a{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
#nav ul li#nav-government a{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}

#nav ul li#nav-aboutauburn ul.megamenu img.megamenu-carrot{left:73px;font-family:Verdana,Arial,Helvetica,sans-serif;}
#nav ul li#nav-cityservices ul.megamenu img.megamenu-carrot{left:265px;font-family: Verdana,Arial,Helvetica,sans-serif;}
#nav ul li#nav-doingbusiness ul.megamenu img.megamenu-carrot{left:460px;font-family:Verdana,Arial,Helvetica,sans-serif;}
#nav ul li#nav-thingstodo ul.megamenu img.megamenu-carrot{left:655px;font-family:Verdana,Arial,Helvetica,sans-serif;}
#nav ul li#nav-government ul.megamenu img.megamenu-carrot{left:835px;font-family:Verdana,Arial,Helvetica,sans-serif;}
.megamenu clear img{z-index:100;}

#nav ul li ul.megamenu li{white-space:normal;display:block;background:none;margin:0;padding:0;text-indent:0;float:left;font-size:11px;border:none;width:auto;text-transform:none;text-align:left;font-family:verdana;text-shadow:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
#nav ul li ul.megamenu li:hover{}
#nav ul li ul.megamenu li a{display:block;background-image:none;font-weight:normal;text-shadow:none;text-transform:none}

/* removed background for url(../images/cityofauburn/megamenu-column-bg.gif) */
#nav ul li ul.megamenu li.megamenu-column1{width:305px;background: top right repeat-y;margin:10px 40px 0 20px}
#nav ul li ul.megamenu li.megamenu-column2{width:305px;background: top right repeat-y;margin:10px 40px 0 0}
#nav ul li ul.megamenu li.megamenu-column3{width:226px;}

#nav ul li ul.megamenu li ul{width:auto;display:block;position:relative;top:auto;left:auto;margin:0;padding:0;}
#nav ul li ul.megamenu li ul li{text-align:left;float:none;background: url(../images/cityofauburn/megamenu-bullet.gif) 0 3px no-repeat;padding:0 0 0 12px;min-height:1px;line-height:1.3em;margin:0 0 10px 0}
#nav ul li ul.megamenu li ul li a{color:#678005;display:inline;font-weight:bold;font-size:14px;font-family:Verdana,Arial,Helvetica,sans-serif;}
#nav ul li ul.megamenu li ul li.megamenu-divider{border-bottom:1px dotted #B2B2B2;font-size:1px;line-height:1;}
#nav .ipf-editpagelet-icon-container{display:none}

#nav li ul {}
#nav li:hover ul, #nav li.show ul{left: 0;display:block !important;}
#nav li.with-js ul {left: -999em;}


#nav-hidden{display:none;}

/*******************************************************/
/* Hero
/*******************************************************/

#hero{position:relative;background: url(../images/cityofauburn/hero-bg.gif) top left no-repeat;padding:10px;}

#hero-left{float:left;width:635px;padding:0 11px 0 0;height:400px;overflow:hidden}
#slider{}

#hero-right{float:left;width:292px;position:relative;}
#hero-right h2{color:#95B811;text-shadow:1px 1px 1px #3C3735;font-size:2.308em;line-height:1.4em;margin:0 0 10px 0;text-transform:uppercase}
#hero-right ul{margin-right:5px;padding:0px;list-style:none;position:absolute;top:62px;left:10px}
#hero-right ul li{margin:10px 0 0 0;padding:10px 0 10px 0;list-style:none;border-top:1px dotted #AFB1A8;clear:both;background:none}
#hero-right ul li:first-child{border-top:none;margin:0;padding:0;}
#hero-right ul li img{float:left;background:#fff;border:1px solid #AFB1A8;padding:4px;margin:0 15px 0px 0}
#hero-right ul li a{text-decoration:none;}
#hero-right ul li a:hover{text-decoration:underline;}

/*******************************************************/
/* Content Area
/*******************************************************/

#contentarea{clear:both;background:#FAFDF0;border-top:1px solid #E4ECDE;padding:0px 25px;}
.level2 #contentarea{background: #FAFDF0 url(../images/cityofauburn/contentarea-level2-bg.gif) top left repeat-y;padding:0;min-height:920px}
.level2.template-wide #contentarea{background:#FAFDF0;background-image:none;}

/*******************************************************/
/* Left Column
/*******************************************************/

#column-left{width:221px;float:left;padding:15px 12px;position:relative;z-index:2;margin:0 25px 0 0;background: url(../images/cityofauburn/column-left-bg.jpg) top right no-repeat;min-height:620px}

#subnav{clear:both;margin:0 0 10px 0;}
#subnav h2{margin:0;background: #688105 url(../images/cityofauburn/subnav-heading-bg.gif) top left repeat-x;color:#fff;text-shadow:1px 1px 1px #678004;border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;padding:10px 15px 8px 15px}
#subnav h2 a{color:#fff;text-decoration:none;}
#subnav ul {padding:0;margin:0;list-style:none;list-style-image:none;line-height:1;background:#ECF5CC;border:1px solid #B6C0AE;border-bottom:none;border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;}
#subnav ul li {display:block;list-style:none;list-style-image:none;padding:0;margin:0;background:none;border-bottom:1px solid #B6C0AE}
#subnav ul li:last-child{border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;}
#subnav ul li a{display:block;text-decoration:none;padding:8px 25px 8px 10px;color:#010101;}
#subnav ul li a:hover{}
#subnav ul li.ipf-active1 > div > a{font-weight:bold;color:#4C4C4C}
/* Level 2 */
#subnav ul li ul{background:#fff;border:none;display:none;}
#subnav ul li.ipf-active1 ul{display:block;}
#subnav ul li ul li{display:block;background:none;padding:0;margin:0;border:none;}
#subnav ul li ul li a{padding:5px 20px 5px 20px;}
#subnav ul li ul li a:hover{}
/* Level 3 */
#subnav ul li.ipf-active1 ul li ul {display:none;padding:0;border:none}
#subnav ul li.ipf-active1 ul li.ipf-active2 ul{display:block;}
#subnav ul li ul li ul li{background: url(../images/cityofauburn/bullet-green.gif) 22px 10px no-repeat}
#subnav ul li ul li ul li a{padding:5px 20px 5px 32px;}
/* Level 4 */
#subnav ul li.ipf-active1 ul li.ipf-active2 ul li ul {display:none;padding:0;border:none}
#subnav ul li.ipf-active1 ul li.ipf-active2 ul li.ipf-active3 ul{display:block}
#subnav ul li ul li ul li ul li{background: url(../images/cityofauburn/bullet-black.gif) 32px 10px no-repeat}
#subnav ul li ul li ul li ul li a{padding:5px 20px 5px 42px;}
/* Level 5 */
#subnav ul li.ipf-active1 ul li.ipf-active2 ul li.ipf-active3 ul li ul{display:none;}
#subnav ul li.ipf-active1 ul li.ipf-active2 ul li.ipf-active3 ul li.ipf-active4 ul{display:block;}


/* Bold only current page, used in congunction with JS */ 
#subnav.ipf-active1 .ipf-active1 ul li{font-weight:normal;}
#subnav.ipf-active1 .ipf-active1{font-weight:bold;}
#subnav.ipf-active2.ipf-active1 ul li{font-weight:normal;}
#subnav.ipf-active2.ipf-active1 ul li.ipf-active1 ul li.ipf-active2 {font-weight:bold;}
#subnav.ipf-active3.ipf-active2.ipf-active1 ul li {font-weight:normal;}
#subnav.ipf-active3.ipf-active2.ipf-active1 ul li.ipf-active1 ul li{font-weight:normal;}
#subnav.ipf-active3.ipf-active2.ipf-active1 ul li.ipf-active1 ul li.ipf-active2 ul li.ipf-active3 {font-weight:bold;}
#subnav.ipf-active4.ipf-active3.ipf-active2.ipf-active1 ul li.ipf-active1 ul li.ipf-active2 ul li{font-weight:normal}
#subnav.ipf-active4.ipf-active3.ipf-active2.ipf-active1 ul li.ipf-active1 ul li.ipf-active2 ul li.ipf-active3 ul li.ipf-active4 {font-weight:bold;}

#subnav ul li.ipf-active1 > div{background:#fff;}
#subnav ul li.ipf-parent > div > a{background: url(../images/cityofauburn/subnav-arrow.png) 95% 50% no-repeat;}
#subnav ul li ul li.ipf-parent > a{background: url(../images/cityofauburn/subnav-subarrow.png) 95% 50% no-repeat;}
#subnav ul li ul li ul li.ipf-parent > a{background: url(../images/cityofauburn/subnav-subarrow.png) 95% 50% no-repeat;}
#subnav ul li ul li ul li ul li.ipf-parent > a{background: url(../images/cityofauburn/subnav-subarrow.png) 95% 50% no-repeat;}

/*******************************************************/
/* Content
/*******************************************************/

.level1 #content{}
.level2 #content{float:left;padding:15px 0;}
.level2 #content{width:700px;}
.level2.template-wide #content{float:none;width:auto;padding:15px 15px}


#homecolumns{position:relative;color:#645b59;}
.homecolumn{float:left;width:300px;margin:0 0 0 25px;min-height:410px;position:relative;padding:0 0 50px 0}
.homecolumn:first-child{margin:0;}

.homecolumn .more{border-top:1px dotted #C4CDBB;text-align:right;font-weight:bold;padding:3px 0 0 0}
.homecolumn .more a{text-decoration:none;color:#678005 !important;}
.homecolumn .more a:hover{text-decoration:underline;}

#homecolumns h2{color:#678005;text-shadow:1px 1px 1px #BAC4B1;font-size:2.108em;line-height:1.4em;border-bottom:1px solid #C4CDBB;margin:20px 0 10px 0;text-transform:uppercase}
#homecolumns ul{margin:0;padding:0;list-style:none;}
#homecolumns ul li{margin:0 0 10px 0;padding:0;list-style:none;background:none}
#homecolumns ul li a{text-decoration:none;color:#645b59;}
#homecolumns ul li a:hover{text-decoration:underline;}

#homecolumns .ip-calendar-titlerow{display:none;}
#homecolumns .ip-calendarpagelet-eventdetailspanel img{display:none;}
#homecolumns table, #homecolumns td, #homecolumns th{padding:0;}

#homecolumn1 .more{position:absolute;bottom:10px;width:300px}
#homecolumn1 *{color:#645b59;}
#homecolumn1 a{color:#645b59;text-decoration:none;font-weight:bold}
#homecolumn1 a:hover{text-decoration:underline}
#homecolumn1 table td{padding:0 0 5px 0, border:0px solid #ffffff;}
.ipb-all-744 tbody tr td span table {margin-bottom:10px;}

#homecolumn2 .more{position:absolute;bottom:10px;width:300px}
#homecolumn2 ul li{}
#homecolumn2 ul li ul li{margin:0;}

#homecolumn3 ul li{}
#homecolumn3 ul li ul li{margin:0;}


/* Childpage */
#path{font-size:0.769em;padding:0 0 2px 0;margin:0 0 20px 0;border-bottom:1px dotted #AFB1A8;}

#pagetitlearea{margin:1em 0 1em 0;}
#addthis{float:right;padding:7px 0 0 0}
h1#pagetitle{margin:0}

#pageletcolumn{float:right;width:225px;margin:0 0 10px 25px}

.block{background:#fff;border:1px solid #B6C0AE;margin:0 0 10px 0;padding:10px 15px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}
.block h2{background:#C8DDEA;margin:-10px -15px 10px -15px;border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;padding:10px 15px 8px 15px}
.block *:last-child{margin-bottom:0;}
.block li {margin-left:7px;}

ul.ip-calendarpagelet-mainlist li{background:none !important;}
ul.ip-calendar-mainlist li{background:none !important;}

/*  Syndicated Calendar Page   */
div.advplace-calendartitle{font-size:16px;}

/*  Syndicated Article Styling  */
#mod_article_content p.ipf-article-meta {margin-top:-40px;}	
#mod_article_content p.ipf-article-meta span {display: none;}


/*******************************************************/
/* Footer
/*******************************************************/

#footer{padding:30px 25px 20px 25px;color:#fff;width:958px;margin:0 auto;text-shadow:1px 1px 1px #000}

#footer a{color:#95b812;text-decoration:none}
#footer a:hover{text-decoration:underline}
#footer p{margin:0 0 5px 0;}

#footer-left{float:left;width:668px;}
#footer-right{float:right;width:290px;text-align:right}

#textsize {}	
#textsize a{text-decoration:none;font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
#textsize a:hover{}
#textsize a#textsize-medium{color:#fff;}
#textsize a#textsize-large{font-size:1.385em;color:#95b812;}
#textsize a#textsize-extralarge{font-size:1.769em;color:#95b812;}

/*********************
TRAFFIC CAMERA WALL*/
	.cameratablebg
		{
		background-color:#aaaaaa;
		margin-right:150px;
		margin-left:150px;}
        .cameratablebg a{
                color:#000000;
                text-decoration: underline;
		}
	.cameratablebgtext
		{color:#CEE7F4;}


/*******************************************************/
/* Blank Template
/*******************************************************/
body.template-blank{background:#fff;background-image:none;padding:20px;margin:0;}body.template-blank{background:#fff;background-image:none;padding:20px;margin:0;}

/*******************************************************/
/* MyAuburn Template
/*******************************************************/
#logout {float:right;margin:-10px 30px 10px 0px;}

/*******************************************************/
/* Public Meetings Calendar
/*******************************************************/
.ip-syndicatedevent-eventdetailstitle {font-weight:bold;font-size:18px;}
.ip-syndicatedevent-returnlink {display:none;}
.ip-syndicatedevent-eventdetailsrecurrence {display:none;}

/*******************************************************/
/* Feedback Survey Form
/*******************************************************/
/*#thebody.level2_template_blank {width:400px;}*/
/*html body#thebody.level2_template_blank form#IronPointForm_1 div#ctl00_ctlResponse_pnlMain table#ipbf-tblStdResponseControl, html body#thebody.level2_template_blank form#IronPointForm_1 div#ctl01_ctlResponse_pnlMain table#ipbf-tblStdResponseControl {width:450px;}*/
html body#thebody.level2_template_blank form#IronPointForm_1 {width:400px;}
html body#thebody.level2_template_blank {margin:10px;}

/*******************************************************/
/* Public Land Use Notices Page Article Index Pagelet
/*******************************************************/
/*div#ctl16_ctl00_divGridPanel.ipb-ipgridview-gridpanel table.ipb-all-744 tbody, div#ctl17_ctl00_divGridPanel.ipb-ipgridview-gridpanel table.ipb-all-744 tbody {display:none;}*/